

.containerall {
  max-width: 800px;
  margin: auto;      
}

.row {
  max-width: 830px !important;
}

.first {
  padding-bottom:60px;
}


@font-face {
        font-family: 'Jumbo TheSans';
        src: url('https://prod3-sprcdn-assets.sprinklr.com/150021/e0ef0761-c906-4e80-aa34-1a1acd6e74b6-1319221217/JumboTheSans.woff2') format('woff2');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'JumboMindset';
        src: url('https://prod3-sprcdn-assets.sprinklr.com/150021/166650a2-de53-4222-a62b-8f3550fcd410-1081372941/JumboMindset.woff2') format('woff2');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }


    @font-face {
        font-family: 'Intro Head H Base';
        src: url('https://prod3-sprcdn-assets.sprinklr.com/150021/34ad19a5-2fd4-4bc4-88a5-18776ab8da72-720557234/IntroHeadH-Base.woff2') format('woff2');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }

    
    @font-face {
        font-family: 'Intro Script Fix';
        src: url('https://prod3-sprcdn-assets.sprinklr.com/150021/11eeac4d-fd0e-4d17-a430-c3addb2a29c1-851411833/IntroScriptFix-Regular.woff2') format('woff2');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }

a {
color:#000;
}

a:hover {
color:#000;
text-decoration: underline;
}

a:visited {
color:#000;
}

p {
font-family: 'Jumbo TheSans';
font-size:24px;  
line-height: 32px; 
color:#333333; 
}

h2 {
font-family: 'JumboMindset';
font-size:80px;     
line-height: 80px;   
}

h3 {
font-family: 'JumboMindset';
font-size:56px; 
line-height: 56px;       
}

h4 {
font-family: 'JumboMindset';
font-size:38px; 
line-height: 38px;     
}

h5 {
font-family: 'JumboMindset';
font-size:50px;        
}

h6 {
font-family: 'Intro Script Fix';
font-size:48px;
text-align: center;
line-height: 50px;
}

hr {
margin:3.50rem auto !important;
border-bottom: 2px #a9a9a9 solid !important;
}

.geletitels {
display: block;
text-align: center;
margin: 2.5rem auto;
background-color: #ffbd00;
padding: 0.5rem;
font-family: 'Intro Script Fix';
font-size: 38px;
line-height: 38px;
}

.pijlertitel {
font-family: JumboMindset;
font-size: 38px;
line-height: 38px;
text-align: center;
}

.pijler {
font-family: Jumbo TheSans;
font-size: 24px;
line-height: 28px;
text-align: center;
}

.footerTitle {
font-family: 'JumboMindset';
font-size:58px;        

}

.medTitle {
font-family: 'JumboMindset';
font-size:22px;
line-height: 22px;
}

.top-bar {
background-color:#ffbd00;
font-family: 'Intro Head H Base';
font-size:26px;
padding:1.5rem;
}

.top-bar-container {
max-width: 1450px;
margin: auto;
}



* {
box-sizing: border-box;
}      


table {
border-collapse:separate;
border-spacing: 5px !important;
font-family: Jumbo TheSans;
font-size:22px;
}

th {
background-color: #ffbd00;
padding: 5px;
font-size:28px;
}

td {
background-color: #dedede;        
}


.accordion {
border:0px !important;
}

.accordion-title {
font-family: 'JumboMindset' ;
font-size:32px;
color:#000;
border-bottom: 7px solid transparent;
border-image: url(lijn_hor1.png) 30;
}


.accordion-content {
  border:0px !important;
  margin-top:40px;
}

.firstitem {
border-top: 7px solid transparent;
border-image: url(lijn_hor1.png) 30;
}



.accordion-title:hover {
background: none;
text-decoration:none !important;
}

.accordion-title:focus {
  color:#000 !important;
  text-decoration:none !important;
  background: none !important;
  border-image: url(lijn_hor1.png) 30;
  border-bottom: 7px solid transparent !important;
  }

.accordion-title::before {
  background-image: url('arrow_closed.png');
    background-size: 40px 30px;
    display: inline-block;
    width: 40px; 
    height: 30px;
    content:"";
}

.is-active>.accordion-title::before {
background-image: url('arrow_open.png');
content:"";
}

.cijfer {
position: relative;
top:-6px;
}

.rightcolumn {
  background: url(https://prod3-sprcdn-assets.sprinklr.com/150021/839609e3-b643-4a0f-8c18-bd1f77fa4a9a-1422496184/lineVert.jpg) left repeat-y; 
  padding-left:1.9rem;"
}

/*.raster {
  height: 1200px;
  background: url(raster.png) center no-repeat;
  background-size:100%;
}*/


.raster {
  border-top: 1px #000 solid;
  border-bottom: 1px #000 solid;
  
}

.rasterkolom {
  font-family: Jumbo TheSans;
  font-size: 20px;
  line-height: 22px;
}


.linksboven {
  padding:20px;
  text-align: left;
}

.linksboven1 {
  padding:20px;
  text-align: left;
}

.middenboven {  
  padding:20px;
  border-left:1px #000 solid;
  border-right:1px #000 solid;
  min-height: 380px;
}

.rechtsboven {  
  padding:20px;
}

.middenlinks {
  padding:20px;
}

.midden {  
  padding:20px;
  border-left:1px #000 solid;
  border-right:1px #000 solid;
  min-height: 350px;
}

.middenrechts {  
  padding:20px;
}


.linksonder {
  padding:20px;
}

.middenonder {  
  padding:20px;
  border-left:1px #000 solid;
  border-right:1px #000 solid;
  min-height: 300px;
}

.rechtsonder {  
  padding:20px;
}

        
.accTitle {
  font-family: 'JumboMindset';
  font-size:42px; 
  line-height: 42px;
  padding-bottom: 20px;
  display: block;
}


.naam {
  font-family: 'Intro Script Fix';
  font-size: 34px;
  line-height: 34px;
  display: block;
  padding-bottom: 40px;
}

.naamklein {
  font-family: 'Intro Script Fix';
  font-size: 28px;
  line-height: 28px;
  display: block;
  padding-bottom: 15px;
}

.yellow {
  border-bottom: 2px #ffc100 solid !important;
}

.button {
  border-radius:1000px;
  padding:1.0em 1.5em;
  background:#ffc100;
  color:#000;
  font-family: Jumbo TheSans;
  font-size: 20px;
  font-weight: bold;
}

.button:focus, .button:hover {
    background: #ffc100;
    color:#000;
}




.content {
  position: relative;
  width: 300px;
  margin: 0 auto;
  padding: 20px;
  left:-38px;
}
.content video {
  width: 112%;
  display: block;
}
/*
.content:before {
  content: url(phone.png);
  position: absolute;    
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}*/


.content:before {
  background-image: url('phone.png');
    background-size: 325px 600px;
    position: absolute;
    width: 325px; 
    height: 600px;
    content:"";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

 

 .pijler4titel {
  font-family: 'JumboMindset';
  font-size:32px; 
  line-height: 32px;
 }

 .bordermidden {
  border-left:1px #000 solid;
  border-right:1px #000 solid;
 }

 .bordermidden1 {
    border-left: 7px solid transparent;
    border-image: url(lijn1.png) 30 ;
    min-height: 200px;
 }

 .borderrechts1 {
    border-left: 7px solid transparent;
    border-image: url(lijn2.png) 30 ;
 }

 .bordermidden2 {
    border-left: 7px solid transparent;
    border-image: url(lijn3.png) 30 ;
    
 }

 .borderrechts2 {
    border-left: 7px solid transparent;
    border-image: url(lijn1.png) 30 ;
 }

 .bordermidden3 {
    border-left: 6px solid transparent;
    border-image: url(lijn4.png) 30 ;
    
 }

 .borderrechts3 {
    border-left: 7px solid transparent;
    border-image: url(lijn2.png) 30 ;
 }

 .bordermidden4 {
    border-left: 6px solid transparent;
    border-image: url(lijn4.png) 30 ;
    
 }

 .borderrechts4 {
    border-left: 7px solid transparent;
    border-image: url(lijn3.png) 30 ;
 }

 .stappenplantitel {
  font-size: 38px;
 }

.henkEva {
  margin-top:28px;
}